<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55760f83ed0c91513d9a1db3d8684cec">
  <dict>
    <!--2023-04-26 16:02:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
